4-DAYS FLASH SALE

TAKE 30% OFF

Forums

JoomlaShine supports and discussions

  1. Forums
  2. General Issues
  3. Features Suggestion & Wishlist
  4. Joomla 4.0 Compatibility Forum Category?
Hi, as progress is being made towards Joomla 4.0, with the first Joomla 3.10 Alpha release, can I suggest that you start a Joomla 4.0 section on this Forum so we can see all relevant discussion and issues.

I would start with asking if you are going to make all templates and extensions compatible with Joomla 4, or will some be left unsupported? For example, having run Joomla 3.10 on a development server, to upgrade from Joomla 3.9.20, and then started the upgrade to current Joomla 4 Beta I see that none of the Joomlashine templates and extensions I use, including K2, are compatible.

If you don't intend to make all your current and legacy products compatible, can you let us know?

Do I, and other users, need to be moving to other templates?
You do not have permission to view the content of this accepted answer.
Responses (5)


There are replies in this post but you are not allowed to view the replies from this post.
Sorry, the discussion is currently locked. You will not be able to post a reply at the moment.